Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
1685 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs
  Débats

  besoin aide unreal tournament (pas 2003)

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

besoin aide unreal tournament (pas 2003)

n°186020
Mjules
Modérateur
Parle dans le vide
Posté le 08-11-2002 à 22:19:23  profilanswer
 

Salut
 
j'ai besoin d'un peu de votre temps:
 
voilà, j'ai un pb avec l'install d'unreal tournament, il ne trouve pas le CD (qui marche sous win) avec l'installeur 436
 
j'en ai essayé 2 et les 2 posent le même pb, j'ai essayé de l'installer avec l'installeur 428 mais là, il m'a mal décompressé certains fichiers System (les .u) et résultat, ça marche pas.
 
donc est ce que vous avez une solution et sinon, est ce que quelqu'un pourrait me les mettre sur un FTP ou me les envoyer par mail (luniquement les .u, ou tout le dossier ~/ut/System si il est pas limité en place)
 
Merci


---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.
mood
Publicité
Posté le 08-11-2002 à 22:19:23  profilanswer
 

n°186029
dofor
:F
Posté le 08-11-2002 à 22:28:52  profilanswer
 

tu es sur d'avoir utilisé le bon installer?
c pas la goty que tu as?

n°186032
Mjules
Modérateur
Parle dans le vide
Posté le 08-11-2002 à 22:33:20  profilanswer
 

je pense pas parce qu'avec le même installeur (436) y avait pas de pb sur la MDK 8.1, là sur la 9.0, pas moyen de faire reconnaitre le CD.
 
avec le 428 (pas GOTY toujours), ça se lance mais ça copie pas les dossiers Maps, Sounds, Music... en bref, ça ne remplit quasiment que system et en + ça le fait pas bien  :fou:  
 
c'est un peu énervant aprc qu'il marchait très bien avant que j'installe la 9.0.
 
NB: j'ai viré supermount (essayé avec aussi, tant qu'à faire...), mon CD se monte sur /mnt/cdrom (essayé avec /mnt/disk, /mnt/dvd), j'ai essayé avec et sans l'émulation SCSI. sans résultat.


---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.
n°186037
Mjules
Modérateur
Parle dans le vide
Posté le 08-11-2002 à 22:40:35  profilanswer
 

Ah oui, j'ai oublié de dire que les .u.O était devenu des .u.out de 0 octets.


---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.
n°186052
dofor
:F
Posté le 08-11-2002 à 23:00:31  profilanswer
 

tu l'as bien lancé en root?

n°186118
faenir
Posté le 09-11-2002 à 08:50:43  profilanswer
 

Prend la version 436 pas goty, elle fonctionne


---------------
Boulay officiel : asphro
n°186195
dofor
:F
Posté le 09-11-2002 à 13:36:05  profilanswer
 

la goty marche aussi... si tu as une version goty :)

n°186226
Mjules
Modérateur
Parle dans le vide
Posté le 09-11-2002 à 15:29:18  profilanswer
 

bon, je vais réexpliquer pour ceux qui n'ont pas compris :
 
je l'ai lancé en root (et même 1 fois avec sudo pour tester).
 
je n'ai pas la version GOTY (ma boite est bleue et l'installeur normal marchait avec la MDK 8.1)
 
l'installeur 436 ne marche pas (refus de trouver le CDROM malgré toutes mes démarches)
 
l'installeur 428 marche mais ne copie pas bien les fichiers .u dans le repertoires ./ut/System/ (unable to patch it may be russian or spanish version)
 
si j'essaye de copier ceux de l'installation Windows, ça ne marche pas non plus.
 
est ce que quelqu'un pourrait m'uploader qql part ou m'envoyer par mail le contenu de son dossier System ou tout au moins les .u pour que j'essaye si ça marche puisque c'est ce dossier qui pose pb.
merci


Message édité par Mjules le 09-11-2002 à 15:30:29

---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.
n°186260
jyp
>-<o>-<
Posté le 09-11-2002 à 17:14:34  profilanswer
 

une question à 2francs (ou 0,40? ;) )
la version Linux est dans la même boite la version win?
c'est pas marqué comme pour ut2003?


---------------
Jyp
n°186293
faenir
Posté le 09-11-2002 à 19:32:07  profilanswer
 

jyp a écrit a écrit :

une question à 2francs (ou 0,40? ;) )
la version Linux est dans la même boite la version win?
c'est pas marqué comme pour ut2003?




 
faut aller télécharger les binaires


---------------
Boulay officiel : asphro
mood
Publicité
Posté le 09-11-2002 à 19:32:07  profilanswer
 

n°186298
jyp
>-<o>-<
Posté le 09-11-2002 à 19:59:22  profilanswer
 

faenir a écrit a écrit :

 
 
faut aller télécharger les binaires




et où?


---------------
Jyp
n°186314
faenir
Posté le 09-11-2002 à 20:32:17  profilanswer
 

Chez loki


---------------
Boulay officiel : asphro
n°186338
Mjules
Modérateur
Parle dans le vide
Posté le 09-11-2002 à 22:02:35  profilanswer
 

J'ai pas mon linux, là donc le mieux, pour trouver les binaires, c'est de faire une recherche dans google sur :
ut-install-436 pour l'installeur version 436
ut-install-428 pour l'installeur version 428


Message édité par Mjules le 09-11-2002 à 22:03:34

---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.
n°187424
Mjules
Modérateur
Parle dans le vide
Posté le 11-11-2002 à 21:11:09  profilanswer
 

Bon, je viens d'essayer de copier les .u depuis une install win et ça marche pas mieux. j''ai essayé de patcher avec la version 436, mais rien à faire, il veut rien savoir.  
Je réitère donc ma demande : Est ce que quelqu'un pourrait avoir l'amabilité  de bien vouloir m'envoyer (ou uploader sur un FTP) le contenu de son dossier ../ut/System , je lui en serait très reconnaissant.
 
merci


---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.
n°187466
leirn
A.D.I.D.A.S.
Posté le 11-11-2002 à 22:29:50  profilanswer
 

c pas mdk 9 ki a compiler ton noyau comme un cochon au nivo du lecteur cd? (style pas mis joliet)
ca m'avait fait le coup avec 2k3 (enfin ct pas la faute de l'os, mais la mienne) :D


---------------
"Je brandirai une épée d'orichalque, je m'assouvirai sur des Templiers." | "Avec dans son sillage l'Ombre du Diable, Leirn appelait les morts pour une danse macabre et déchainaît les horreurs de la nuit..."
n°187468
Mjules
Modérateur
Parle dans le vide
Posté le 11-11-2002 à 22:34:29  profilanswer
 

Bon, j'ai tout repris à 0, j'ai nettoyé le CD et je l'ai monté dans /mnt/graveur  (mon graveur est en maitre sur la nappe), j'ai relané l'installeur 436 et là, miracle, il veux bien installer.
 
C'est à n'y rien comprendre... enfin, ça marche, c'est l'essentiel.
 
A+  :hello:


---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.
n°187471
leirn
A.D.I.D.A.S.
Posté le 11-11-2002 à 22:34:58  profilanswer
 

Mjules a écrit a écrit :

Bon, j'ai tout repris à 0, j'ai nettoyé le CD et je l'ai monté dans /mnt/graveur  (mon graveur est en maitre sur la nappe), j'ai relané l'installeur 436 et là, miracle, il veux bien installer.
 
C'est à n'y rien comprendre... enfin, ça marche, c'est l'essentiel.
 
A+  :hello:  




 
ca pourrait etre du a un cd degueulasse


---------------
"Je brandirai une épée d'orichalque, je m'assouvirai sur des Templiers." | "Avec dans son sillage l'Ombre du Diable, Leirn appelait les morts pour une danse macabre et déchainaît les horreurs de la nuit..."
n°187473
Mjules
Modérateur
Parle dans le vide
Posté le 11-11-2002 à 22:35:46  profilanswer
 

il avait pas l'air trop crade, mais si c'est ça, je suis vraiment un imbécile de pas y avoir pensé + tôt.
 
bonne nuit  :hello:


---------------
Celui qui pose une question est idiot 5 minutes. Celui qui n'en pose pas le reste toute sa vie. |  Membre du grand complot pharmaceutico-médico-scientifico-judéo-maçonnique.

Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs
  Débats

  besoin aide unreal tournament (pas 2003)

 

Sujets relatifs
[service] j'ai besoin d'un fichier, masi il est compresé avec bz2S3TC, Unreal Tournament et Linux ...
script shell : besoin de vérifier le contenu d'une variableNewbie : J'ai besoin de la librairie ncurses.h pour une compilartion.
Besoin Infos sur LILOa l'aide sos help
Newbie A L'AIDE (Debian)Mandrake 9.0 -> Aide au NewBie pliz :-)
[Speedtouch USB] Toujours le meme probleme ... BESOIN D'AIDE [Résolu] 
Plus de sujets relatifs à : besoin aide unreal tournament (pas 2003)


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR